<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="style.css">
	<title>Wireframes, Mockups and Prototypes || Activity</title>
</head>
<body>
	<!-- Navbar start -->
	<nav id="navbar" class="navbar navbar-expand-lg navbar-light bg-light">
		<div class="container-fluid">
			<a class="navbar-brand" href="#" id="logo"><img src="./images/logo.png"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
			   <div class="navbar-nav ml-auto">
			    	<a class="nav-link" href="#landing">HOME</a>
			    	<a class="nav-link" href="#gallery">GALLERY</a>
					<a class="nav-link" href="#contact">CONTACT</a>
			   </div>
			</div>
		</div>
	</nav>
	<!-- Navbar end -->

	<!-- Hero banner | Landing Page Start -->
	<!-- identify group -> add grid and elements -> style elements -> update layout -->
	<div class="pt-5 pb-5 pl-md-5 container-fluid" id="landing">
		<div class="row p-md-5 m-md-5">
			<div class="col-lg-6 p-md-5">
				<h1 id="title">Replace This With Your Title</h1>
				<p>You can use this section to narrate a short description for the title or page.</p>
				<a class="my-5 d-block p-3 text-decoration-none" href="#" id="base">Get started</a>
			</div>
		</div>
	</div>
	<!-- Hero banner | Landing Page End -->

	<!-- Gallery Start -->
	<div class="container py-5" id="gallery">
		<div class="row">
			<div class="col-12">
				<div class="intro text-center py-5">
					<h3 class="py-3" id="gallery-title">GALLERY</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-4 my-3">
				<img src="./images/pic1.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/pic2.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/pic3.png" class="img-fluid">
			</div>
		</div>

		<div class="row">
			<div class="col-md-4 my-3">
				<img src="./images/pic4.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/pic5.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/pic6.png" class="img-fluid">
			</div>
		</div>

		<div class="row">
			<div class="col-md-4 my-3">
				<img src="./images/pic7.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/pic8.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/pic9.png" class="img-fluid">
			</div>
		</div>
	</div>
	<!-- Gallery End -->

	<!-- Contact Start -->
	<div id="contact" class="container-fluid my-5">
		<div class="row">
			<div id="contact-image-div" class="col-md-6"></div>
			<div class="col-md-6 p-5 mt-5">
				<h3 id="contact-title">CONTACT US</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				<form class="justify-content-center">
				  <div class="form-group">
				  	<div class="form-group">
				  	  <label for="exampleFormControlInput1">Name</label>
				  	  <input type="text" class="form-control" id="exampleFormControlInput2" placeholder="John Doe">
				  	</div>
				    <label for="exampleFormControlInput2">Email Address</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@gmail.com">
				  </div>
				  <div class="form-group">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="7"></textarea>
				  </div>
				  <div class="text-right pt-4">
				  	<button class="pt-3 pb-3 pl-5 pr-5" type="submit">Submit</button>
				  </div>	  
				</form>
			</div>
		</div>
	</div>
	<!-- Contact End -->

	<!-- Footer start -->
	<footer class="py-3">
		2023 | All rights reserved.
	</footer>
	<!-- Footer end -->

	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>